import { withInstall, withNoopInstall } from "../../utils/vue/install.mjs";
import table_default from "./src/table.mjs";
import tableColumn_default from "./src/tableColumn.mjs";
withInstall(table_default, { TableColumn: tableColumn_default });
withNoopInstall(tableColumn_default);
